Loading...
Searching...
No Matches
http_retry_after_s Struct Reference

Retry-After. More...

`#include <http.h>`

Collaboration diagram for http_retry_after_s:
[legend]

## Data Fields

msg_common_t | ra_common [1]
| Common fragment info.
http_error_t * | ra_next
| Link to next (dummy).
http_time_t | ra_date
| When to retry.
http_time_t | ra_delta
| Seconds to before retry.

## Detailed Description

Retry-After.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.